<p align="center"><img src="https://res.cloudinary.com/dtfbvvkyp/image/upload/v1566331377/laravel-logolockup-cmyk-red.svg" width="400"></p>

<p align="center">
<a href="https://travis-ci.org/laravel/framework"><img src="https://travis-ci.org/laravel/framework.svg" alt="Build Status"></a>
<a href="https://packagist.org/packages/laravel/framework"><img src="https://poser.pugx.org/laravel/framework/d/total.svg" alt="Total Downloads"></a>
<a href="https://packagist.org/packages/laravel/framework"><img src="https://poser.pugx.org/laravel/framework/v/stable.svg" alt="Latest Stable Version"></a>
<a href="https://packagist.org/packages/laravel/framework"><img src="https://poser.pugx.org/laravel/framework/license.svg" alt="License"></a>
</p>

## About Laravel

Laravel is a web application framework with expressive, elegant syntax. We believe development must be an enjoyable and creative experience to be truly fulfilling. Laravel takes the pain out of development by easing common tasks used in many web projects, such as:


## Twinpasta API 

This project was generated with [Laravel](https://github.com/laravel/laravel) version 6.x

## Before run 

- Create a database and inform .env

- php artisan cache:clear

- php artisan config:clear

- php artisan route:clear

- php artisan view:clear

- php artisan key:generate

- php artisan config:cache

- composer update

- composer dump-autoload

- php artisan migrate:fresh --seed

- php artisan pasport:install --force 

generate migration table and seed

## link development local / test link api in postman

Generate a shareable link for others to access your collections. You can manage a complete list of your collection links from your Postman Dashboard. [link development local](https://www.getpostman.com/collections/83d35a82d8560a1a5cf1).
